

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');

body {
  padding: 0;
  margin: 0;
  color: #002e5b;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
}

a {
  outline: 0 !important;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  color: #333;
  text-decoration: none;
  font-weight:500;
	font-size: 14px;
	 font-family: 'Poppins', sans-serif;
}

a:hover { 
  text-decoration: none;
	color: #d0d0d0;
}

 

button, input {
  outline: 0 !important;
}

.grid {
  display: grid;
  gap: 1em;
  grid-template-columns: 1fr 1fr;
}


.main-course	{
	width:60px;
	 
	min-height: 10px;
	border-radius: 12px;

	color: #2E2D2D;
	text-align: center;
	transition: 0.5s;
	margin-bottom: 0.5em; 
}

.main-course:hover	{ 
	color: #fff;
	background-color: #ec1e24;
}
.grid2 {
  display: grid;
  gap: 1em;
  grid-template-columns: 1fr  1fr;
}

 

.grid3 {
  display: grid; 
}


.cover-photo	{
	width: 100%;
	height: auto;
}

.logo-section	{
	margin: 2em 0;
}

.logo-icon	{
	position: ;
  left: 0px;
  top: 0px;
  z-index: -999;
}

.company-title	{
	width: 100%;
	padding: 1.5em 0;
}

.company-title h1 {
  margin-bottom: 0;
  text-transform: capitalize;
  font-size: 14.5px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
	color: #1d3114;
}

.company-title p { 
  font-size: 13px;
  font-family: 'Poppins', sans-serif; 
}
.grid {
  display: grid;
  gap: 1em;
  grid-template-columns: 1fr 1fr;
}
.image	{ 
	height: auto; 
	margin-top: -70px;
	border-width: 10px;
}


.callus	{
	background-color: #002f49;
	min-height: 30px;
	border-radius: 12px;
	padding: 0.7em 0;
	color: #fff;
	text-align: center;
	transition: 0.5s;
	margin-bottom: 0.5em;
}

.callus:hover	{
	background: #fff;
	color: #333;
	border: solid 1px #002f49;
}

.save-contact	{
	background-color: #f78702;
	min-height: 30px;
	border-radius: 12px;
	padding: 0.7em 0;
	color: #fff;
	text-align: center;
	transition: 0.5s;
	margin-bottom: 1em;
}

.save-contact:hover	{
	background: #fff;
	color: #333;
	border: solid 1px #f78702;
}

.whatsapp-icon	{
	background-color: #84c441;
	min-height: 30px;
	border-radius: 12px;
	padding: 0.7em 0;
	color: #fff;
	text-align: center;
	transition: 0.5s;
}
.whatsapp-icon:hover	{
	background: #fff;
	color: #333;
	border: solid 1px #84c441;
}

.qr-icon	{
	background-color: #C01A1A;
	min-height: 30px;
	border-radius: 12px;
	padding: 0.7em 0;
	color: #fff;
	text-align: center;
	transition: 0.5s;
}
.qr-icon:hover	{
	background: #fff;
	color: #333;
	border: solid 1px #C01A1A;
}

.share-icon	{
	background-color: #f78702;
	min-height: 30px;
	border-radius: 12px;
	padding: 0.7em 0;
	color: #fff;
	text-align: center;
	transition: 0.5s;
}
.share-icon:hover	{
	background: #fff;
	color: #333;
	border: solid 1px #f78702;
}

.contact-section	{
	padding: 1em 0 0em 0;
}

.mobile	{
	padding: 1em 0 1em 1em;
	font-size: 14px;
	color: #333;
	font-weight: 400;
	border: dashed; 
	border-width: 0 0 1px 0;
	border-color: #d7d7d7;
}

.address	{
	padding: 1em 0 1em 1em;
	font-size: 14px;
	color: #333;
	font-weight: 400;
	border: dashed; 
	border-width: 0 0 0px 0;
	border-color: #d7d7d7;
}

.location	{
	background-color: #002f49;
	min-height: 30px;
	border-radius: 12px;
	padding: 0.7em 0;
	color: #fff;
	text-align: center;
	font-size: 16px;
	transition: 0.5s;
}

.location:hover	{
	background: #fff;
	color: #333;
	border: solid 1px #002f49;
}

.social-icon-section{
	padding: 1em 0;
}

.social-icons-btn {
  display: flex;
}

.icons {
  width: 50px;
  height: 50px;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
  background: #002f49;
  margin: 0.2rem 0.5em;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  box-shadow:  0 2px 2px #d1d1d1;
  color: #fff;
  cursor: pointer;
  transition:   all 0.15s ease;
}

.twitter:hover {
  background: #000;
}
.facebook:hover {
  background: #000;
}
.instagram:hover {
  background: #000;
}
.linkedin:hover {
  background: #000;
}

.about-section	{
	padding: 2em 0 0.5em 0;
}

.about-section	h1 {
  margin-bottom: 0;
  text-transform: capitalize;
  font-size: 28px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
	color: #002f49;
	text-align: center;
	margin-bottom: 0.5em;
}

.about-section p {
  color: #333;
    text-transform: capitalize;
    font-size: 12px;
    font-weight: 000;
    font-family: 'Poppins', sans-serif;
    line-height: 20px;
	text-align: justify;
	padding: 0 1em;
}

.products	{
	background-color: #000;
	min-height: 30px;
	border-radius: 12px;
	padding: 0.7em 0;
	color: #fff;
	text-align: center;
	font-size: 16px;
}

.ptb-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.pb-70 {
  padding-bottom: 70px;
}

.bg-black-color {
  background-color: #002e5b;
}

.bg-f8f8f8 {
  background-color: #f8f8f8;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #2c5226;
 font-family: 'Poppins', sans-serif;
}

.bg-fafafa {
  background-color: #fafafa;
}

img {
  max-width: 100%;
}

.d-table {
  width: 100%;
  height: 100%;
}

.d-table-cell {
  vertical-align: middle;
}

.services-section	{
	background: #000;
	padding: 3em 2em;
	margin: 1em 0;
	border-radius: 10px;
}

.services-section h1 { 
  text-transform: capitalize;
  font-size: 28px;
  font-weight: 500;
  font-family: 'Poppins', sans-serif;
	color: #fff; 
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.services-section p { 
  font-size: 13px; 
  margin-bottom: 0; 
  font-family: 'Poppins', sans-serif; 
	line-height: 20px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 1em;
}

#icon-padding-servicepage	{
	padding-top: 0.5em;
}

.call-icon	{
	background-color: #fff;
	min-height: 30px;
	border-radius: 12px;
	padding: 0.7em 0;
	color: #000;
	text-align: center;
	transition: 0.5s; 
}

.call-icon:hover	{
	background: #fff;
	color: #333;
	border: solid 1px #000;
}


.whatsapp-icon2	{
	background-color: #84c441;
	min-height: 30px;
	border-radius: 12px;
	padding: 0.7em 0;
	color: #fff;
	text-align: center;
	transition: 0.5s;
}
.whatsapp-icon2:hover	{
	background: #fff;
	color: #333;
	border: solid 1px #84c441;
}


.app-section	{
	padding: 0em 0;
}

.service-section	{
	padding: 0em 0 1em 0;
}

.footer-sec	{
	padding-top: 0.5em;
}



/**Typeo CSS End**/
.faq-item {
	width: 100%;
	margin: 1em 0px;
}

.faq-item .faq-label {
	position: relative;
	width: 100%;
	background-color: #002F49;
	padding: 10px 50px 12px 20px;
	cursor: pointer;
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	border-radius: 10px; 
	text-transform: uppercase;
}

.faq-item .faq-label i {
	/* width: 46px; */
	height: 100%;
	position: absolute;
	right: 0;
	top: 0px; 
	background-color: #0271AE;
	border-radius: 10px;
}

.faq-item .faq-label i:before {
	content: '';
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
	width: 20px;
	height: 2px;
	background-color: #fff;
}

.faq-item .faq-label i:after {
	content: '';
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
	width: 2px;
	height: 20px;
	background-color: #fff;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
}

.faq-item .faq-item-show .faq-label i:after {
	opacity: 0;
}

.faq-cont {
	border: #ebebeb 1px solid;
	background-color: #fff;
	transition: 0.3s all;
	overflow: hidden;
	padding: 0 20px;
	height: 0px;
}

.faq-item .faq-item-show+.faq-cont {
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: auto;
	height: auto;
}

.faq-cont p {
	margin: 0px 0 25px 0;
	font-weight: 500;
}

.faq-cont p:last-child {
	margin-bottom: 0px;
}

@media(max-width:767px) {
	.faq-item .faq-label {
		padding: 10px 50px 8px 15px;
		cursor: pointer;
		font-size: 16px;
		line-height: 1.2;
	}

	.faq-cont {
		padding-left: 15px;
		padding-right: 15px;
	}

}